<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
// dont change
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_MD_AM_SITEPREF","Site Instillinger");
define("_MD_AM_SITENAME","Site navn");
define("_MD_AM_SLOGAN","Slogan for dit site");
define("_MD_AM_ADMINML","Admin E-Post addresse");
define("_MD_AM_LANGUAGE","Standard Sprog");
define("_MD_AM_STARTPAGE","Modul start side");
define("_MD_AM_NONE","Ingen");
define("_MD_AM_SERVERTZ","Server tidszone");
define("_MD_AM_DEFAULTTZ","Standard tidszone");
define("_MD_AM_DTHEME","Standard theme");
define("_MD_AM_ANONNAME","Brugernavn for anonyme brugere");
define("_MD_AM_ANONPOST","Tillad anonyme brugere at lave indlæg?");
define("_MD_AM_MINPASS","Mindste længde Kodeordet Skal være");
define("_MD_AM_NEWUNOTIFY","Informer med Epost når ny bruger har registreret?");
define("_MD_AM_SELFDELETE","Tillad bruger at slette deres egen konto?");
define("_MD_AM_LOADINGIMG","Vis opstarts.. billede?");
define("_MD_AM_USEGZIP","Brug gzip Kompression? PHP version 4.0.5 eller højere anbefalet. Din server version er %s");
define("_MD_AM_UNAMELVL","Hvor hård skal tilladelse for tilladte karaktere i Brugernavn være? ");
define("_MD_AM_STRICT","Hård (Kun alfabet og tal)");
define("_MD_AM_MEDIUM","Medium");
define("_MD_AM_LIGHT","Let (anbefalet ved multi-byte karaktere)");
define("_MD_AM_USERCOOKIE","Navn på bruger cookies. Denne cookie indeholder kun et bruger navn og er gemt på brugerens pc i et år year (hvis brugeren ønsker dette). If a user have this cookie, username will be automatically inserted in the login box.");
define("_MD_AM_SESSCOOKIE","Navn på session cookies. Denne cookie tillader en bruger at automatisk loge ind indtil session udløber eller brugern logger ud.");
define("_MD_AM_SESSEXPIRE","Maksimum varighed af session tid i sekunder");
define("_MD_AM_BANNERS","Aktiver banner reklamer?");
//define("_MD_AM_ADMINGRAPHIC","Aktiver grafisk menu til Administration Menu?");
define("_MD_AM_MYIP","Din IP. Denne ip Vil ikke blive talt for banner forevisning");
define("_MD_AM_ALWDHTML","HTML tags tilladt i alle indlæg.");
define("_MD_AM_INVLDMINPASS","Ugyldig værdi på minimums længde af kodeord.");
define("_MD_AM_INVLDUCOOK","Ugyldig værdi på brugercookie navn.");
define("_MD_AM_INVLDSCOOK","Ugyldig værdi på sessioncookie navn.");
define("_MD_AM_INVLDSEXP","Ugyldig værdi på session udløbs tid.");
define("_MD_AM_ADMNOTSET","Admin E-Post er ikke sat.");
define("_MD_AM_YES","Ja");
define("_MD_AM_NO","Nej");
define("_MD_AM_DONTCHNG","ÆNDRE INTET!!!");
define("_MD_AM_REMEMBER","Husk at chmod 666 disse filer for at systems kan skrive dem korrekt.");
define("_MD_AM_IFUCANT","Hvis du ikke kan ændre tilladelserne kan du rette resten af disse filer manuelt.");


define("_MD_AM_COMMODE","Standard kommentar Display Mode");
define("_MD_AM_COMORDER","Standard kommentar Display Orden");
//define("_MD_AM_ALLOWSIG","Tillade signature i bruger post?");
define("_MD_AM_ALLOWHTML","Tillad HTML tags i bruger post?");
define("_MD_AM_DEBUGMODE","Aktivere debug mode? (Slår visningen af alle SQL errors til,kun til debug. Et kørende website bør have dette slået fra.)");

define("_MD_AM_AVATARALLOW","Tillad Egen avatar Opload?");
define("_MD_AM_AVATARW","Avatar Billede maks. Brede");
define("_MD_AM_AVATARH","Avatar Billede maks. Højde");
define("_MD_AM_AVATARMAX","Avatar Billede maks. filestørrrelse");
define("_MD_AM_AVATARCONF","Ændre avatar Opset");
define("_MD_AM_CHNGUTHEME","Ændre alle Brugeres' theme");
define("_MD_AM_NOTIFYTO","Besked til gruppe:");
define("_MD_AM_ALLOWTHEME","Tillad Brugere at vælge theme?");
?>